Quikrbox User app - Bug #8693

Request return > Select reason > click continue> select more detaiils any one option > go back to
order history > again click on Return > same fields showing & unable to select any other option.
Better to select new reason

12/01/2023 04:14 PM - priyanka Sharma

Status: Closed Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/05/2023 08:20 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/15/2023 02:29 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

Recorder_01122023_161119.mp4 4.36 MB 12/01/2023 priyanka Sharma
